Subject: Fwd: Trainer Candidate - Pooja Sinha Pooja
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 26 Jul 2021 23:33:21 -0700 (MST)

Hi Ma'am, 

She is having total 8 Years of experience. She started her career with Dish TV as a CCE. 
Then moved to Bharat Matrimony as a Tele sales executive. There she worked for a year. 
Then she joined Concentrix as a CCE an later got promoted as a Quality analyst from last 8 years. In concentrix she was into International projects. 

Her current salary is 33000/- 
Expecting30-40% hike 
Have to serve 30 days of notice 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jul 26, 2021, at 4:36 PM, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Pooja Sinha Pooja 
E-mail 	[email-masked] 
Phone Number 	(79733) 95970 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
Where do you currently live (area) 	Panchkula 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Concentrix Daksh 	Sr. Quality evaluator 	Presently working 	33000k 
Previous Employer 1 	Bharat matrimony 	Assisted matrimony manager 	Nov 2014 	14000k 
Previous Employer 2 	DishTv 	Customer care executive 	Aug 2013 	6000k 
If Selected, how much time do you need to join? 	Less than 30days 
Please briefly describe your work experience specifically in training? 	Hi, I started my career through CCE in the organisation mentioned above which was Dishtv. I worked there for 6months and then switched to Bharat matrimony.com and got promoted as Assisted matrimony manager. then from there, I switched to Concentrix Daksh and worked with both international and domestic process (Sales and post sales). For me, quality is very important in all the manners, so started preparing and got promotion as Quality analyst in Sales process. Monitoring communications between agents and customers is a fundamental part of my role as quality analyst. ... The more I got to know the company, the staff and the customers, the easier this part of the job will become. I am enjoying my profile. I have provided training also as and when it was required 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	New day at a job brings its own set of challenges and problems, those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naïve and didn’t know much about the automobile. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realise how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service often centers on delivering or slightly exceeding what customers expect from your company and its solutions. In contrast, great customer service requires that you go above and beyond customer expectations 
Conceptually, the main difference between providing customer service and delivering customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied 
What according to you makes you a good candidate for this position? 	I enjoy being busy and making sure that every product that goes out to customers is of the highest quality.Honestly, I possess all the skills and experience that you're looking for. I'm pretty confident that I am the best candidate for this job role. It's not just my background in the past processes however also my skills, which will be applicable in this position 
On a scale of 1 - 5 please rate your fluency in spoken English 	4